make it work with google-perftools-1.8.3 #36

Closed
asinbow opened this Issue Nov 30, 2011 · 3 comments

Projects

None yet

2 participants

@asinbow

I forked your repository and make it work with newer google-perftools-1.8.3.
It may solve some compile error on new linux version(for example >= 3.0.0) or gcc version.
On my Ubuntu desktop 11.10, it now works.

My repository is here https://github.com/asinbow/perftools.rb
I suggest you merge it back, and later one day I will discard my repository.

Again, thanks for your great work.

@bearded

Hey @asinbow, did you saw pull request #33 ? :)

@asinbow

@bearded: wow, that's great! I did not see it, actually I have never used that feature before. So i will use your branch for my work. Thank you for remind me!

@bearded

@asinbow, no problem.
I think you can close this issue if changes in pull request #33 is enough for you :)

@asinbow asinbow closed this Dec 5, 2011
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment